body {
    background: none repeat scroll 0 0 #000000;
    color: #000000;
    font-family: arial;
    font-size: 12px;
    margin: 0;
    padding: 0;
}

img {border: 0px;}

#de-moriaan {
    height: 730px;
    margin: 0 auto;
    width: 990px;
}
#header {
    background: url("../images/logo-de-moriaan.png") no-repeat scroll 510px 15px transparent;
    float: left;
    height: 130px;
    width: 990px;
}

#hoofdmenu {
    float: left;
    height: 45px;
    width: 990px;
}

#slideshow {
    float: left;
    height: 495px;
    width: 495px;
}

#contentvlak {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    height: 465px;
    line-height: 22px;
    overflow-y: scroll;
    padding: 15px;
    width: 465px;
}

#footer {
    color: #FFFFFF;
    float: left;
    height: 60px;
    width: 990px;
    line-height: 50px;
}

#footer span {
    padding: 0 21px;
}



#footer a {
    color: #FFFFFF;
    text-decoration: none;
}

#copyright {
    color: #FFFFFF;
    float: right;
    margin-left: 790px;
    margin-top: 688px;
    padding: 0;
    position: absolute;
    text-align: right;
    width: 200px;
}

#copyright span {
    font-size: 11px;
    padding: 0 10px;
}

#facebook {
    margin-left: 965px;
    margin-top: 140px;
    position: absolute;
}

#pinterest {
    margin-left: 940px;
    margin-top: 139px;
    position: absolute;
}

#twitter {
    margin-left: 913px;
    margin-top: 139px;
    position: absolute;
}

#facebook p, #pinterest p, #twitter p {
   margin: 0px;
   padding: 0px;
}


div.icemegamenu ul#icemegamenu {
    background: url("../images/achtergrond-menu-item.png") no-repeat scroll right center transparent;
    display: block;
    left: 0;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    z-index: 5;
}

div.icemegamenu ul#icemegamenu li {
    border-right: medium none;
    display: block;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
}


div.icemegamenu ul#icemegamenu li.active a.iceMenuTitle, div.icemegamenu ul#icemegamenu li.active span.separator, div.icemegamenu ul#icemegamenu li.current a.iceMenuTitle, div.icemegamenu ul#icemegamenu li.current span.separator, div.icemegamenu ul#icemegamenu li:hover a.iceMenuTitle, div.icemegamenu ul#icemegamenu li:hover span.separator {
    background: url("../images/achtergrond-menu-item.png") no-repeat scroll left center transparent;
}

div.icemegamenu ul#icemegamenu li.active a.iceMenuTitle, div.icemegamenu ul#icemegamenu li.active span.separator, div#subMenusContainer li.active a.iceMenuTitle, div#subMenusContainer li.active span.separator, div.icemegamenu ul#icemegamenu li:hover a.iceMenuTitle, div.icemegamenu ul#icemegamenu li:hover span.separator {
    color: #05CB05;
    text-shadow: none;
}

div.icemegamenu ul#icemegamenu li a.iceMenuTitle, div.icemegamenu ul#icemegamenu li span.separator, div#subMenusContainer a.iceMenuTitle, div#subMenusContainer span.separator {
    -moz-transition: all 0.3s linear 0s;
    background: url("../images/achtergrond-menu-item.png") no-repeat scroll left center transparent;
    color: #FFFFFF;
    display: block;
    font-family: arial;
    font-size: 12px;
    font-weight: normal;
    height: 45px;
    line-height: 45px;
    padding: 0 27px;
    text-decoration: none;
    text-shadow: none;
    text-transform: lowercase;
}


#subMenusContainer a.iceMenuTitle:focus, #icemegamenu a.mainMenuParentBtnFocused, #subMenusContainer a.subMenuParentBtnFocused, #icemegamenu li a.iceMenuTitle:hover, #icemegamenu li a.iceMenuTitle:hover span, #icemegamenu li a.iceMenuTitle:focus span, #icemegamenu li a.iceMenuTitle:focus {
    color: #05CB05 !important;
    text-shadow: none !important;
}


div.icemegamenu ul#icemegamenu li span.icemega_title, div#subMenusContainer span.icemega_title {
    font-size: 14px;
}





#icemegamenu ul.icesubMenu, #subMenusContainer ul.icesubMenu {
    background: none;
    border: none;
    left: 0;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: left;
}


#icemegamenu ul.sub_level_1, #subMenusContainer ul.sub_level_1 {
    border: none;
}


div#subMenusContainer a.iceMenuTitle, div#subMenusContainer span.separator, div.icemegamenu #icemegamenu ul.icesubMenu li a.iceMenuTitle, div.icemegamenu #icemegamenu ul.icesubMenu li span.separator {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #FFFFFF #FFFFFF;
    border-image: none;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    color: #FFFFFF !important;
    height: 30px !important;
    line-height: 30px !important;
    margin: 0;
    min-width: 91px;
    padding-bottom: 0 !important;
    padding-left: 27px;
    padding-right: 0 !important;
    padding-top: 0 !important;
    text-shadow: none !important;
    background: #05CB05;
    font-size: 13px;
    border-bottom: 1px solid #fff;
}

div#subMenusContainer ul.icesubMenu li div.iceCols li {
    padding: 0;
}


div#subMenusContainer ul.icesubMenu li div.iceCols {
    overflow: hidden;
    padding-bottom: 0;
    width: 100%;
}


div#subMenusContainer ul.icesubMenu li div.iceCols li.parent {
    background: none repeat scroll 0 0 transparent;
}


#subMenusContainer a.iceMenuTitle:hover {
    color: #fff !important;
    text-shadow: none !important;
    background: #0000d2 !important;
}



.formResponsive .formHorizontal .rsform-block {
    margin-bottom: -10px;
}

